﻿* {margin:0;padding:0;}
body { margin:0;font-family:"Microsoft Yahei";	font-size:12px;	font-style:normal;	font-variant:normal;font-weight:normal;	line-height:normal; }
h1,h2,h3,h4,h5,h6,ul,dl,ol,p,table,td,tr,form,fieldset,input,textarea,a,select { padding:0; margin:0; }
h3,h4,h5,h6 {font-weight:normal; font-size:12px;}
li{list-style-type:none;}
img { border:none; vertical-align:top;}
a {text-decoration:none; color:#222;}
a:focus { outline:0;}
:focus { -moz-outline-style:none;}
a:visited{ color:#222;}
a:active { color:#333;}
a:hover{text-decoration:none;}
/*隐藏焦点链接边框*/
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */
a {	outline:none;/*outline:0;*/ }
a:focus { outline:0;}
:focus {  -moz-outline-style:none;}
/*全局设置*/
body{background:#fff;}
.center{ width:1000px; text-align:left; margin:0 auto;}
.head{height:145px; position:relative;}
.c_text{ height:42px; line-height:42px; text-align:right;}
    .c_text strong { margin-left:20px;margin-right:6px;}
    .c_text a { margin:0 10px;text-decoration:underline;}
        .c_text a.mess {
            width:120px; height:25px;line-height:25px; display:inline-block; text-align:center; background:url(../../Images/pet/mess.png) center center no-repeat;text-decoration:none;
        }
    .c_text .mail { color:#269154; text-decoration:underline;
    }
.divlogo,.divlogo2{position:absolute; top:42px;}
.divlogo{left:0px;}
.divlogo2{left:240px;}
.logo{ display:block; text-indent:-9999px; width:240px; height:101px;background:url(../../Images/pet/logo.png) no-repeat 0px 0px;}
.logo2{position:absolute; display:block; text-indent:-9999px; width:228px; height:101px;background:url(../../Images/pet/pjlogo.png) no-repeat 0px 28px;}
.r_img{ position: absolute; width:471px; height:49px;top:60px;right:10px;}
.menu{height:31px;}
.menu ul { margin-left:60px;}
.menu li{display:block;float:left;text-align:center; font-size:14px;}
.menu li a{display:inline-block; line-height:31px; background:url(../../Images/pet/menu.png) no-repeat 0 0;}
    .menu li a:hover {background-position-y:-31px; color:#fff;}
#NV1{ width:102px;}
#NV10 { width:143px;}
#NV20 { width:122px;}
#NV30 { width:133px;}
#NV60{ width:112px;}
#NV40 { width:186px;}
#NV50 { width:120px;}
#NV60 { width:112px;}
#NV1 { background-position:0 0px;}
#NV10 { background-position:-102px 0px;}
#NV20 { background-position:-245px 0px;}
#NV30 { background-position:-367px 0px;}
#NV40 { background-position:-500px 0px;}
#NV50 { background-position:-686px 0px;}
#NV60 { background-position:-806px 0px;}
#NV1:hover{ background-position:0px -31px; color:#fff;}
#NV10:hover{ background-position:-102px -31px; color:#fff;}
#NV20:hover{ background-position:-245px -31px; color:#fff;}
#NV30:hover{ background-position:-367px -31px; color:#fff;}
#NV40:hover{ background-position:-500px -31px; color:#fff;}
#NV50:hover{ background-position:-686px -31px; color:#fff;}
#NV60:hover{ background-position:-806px -31px; color:#fff;}
.title_pic img{ width:1000px; height:130px;}
/*版权信息*/
.bottom{height:150px; width:100%; width:auto!important;width:auto!important;min-width:1000px; margin-top:50px;}
.b_menu ul{ margin-left:20px;
}
.b_menu li{float:left; line-height:36px; background:url(../../Images/pet/b_menu.png) center right no-repeat; padding:0 30px 0 15px;}
.b_menu li a{ display:inline-block; text-align:center; color:#333;}
    .b_menu li a:hover {text-decoration:underline;

    }
.link,.copyright{ width:1000px; margin:0 auto; clear:both;}
.link{ line-height:32px; height:32px; border-top:solid 1px #c2c2c2; border-bottom:solid 1px #c2c2c2; }
.copyright{ line-height:26px;color:#767676;}
.copyright p{margin-left:30px; margin-top:20px; }
.link strong{ margin-left:10px;}
.link a{ margin:0 10px;}
.link a:hover{ text-decoration: underline;}
/*---------------翻页-----------------*/
.lc_B { height:35px;clear:both;	color:#4e4e4e; font-family:Arial, Helvetica, sans-serif; padding-top:20px;}
.lc_P_Page_Area{ float:right; margin-right:40px; }
.lc_B span{ display:block; float:left; text-align:center; font-weight:bold; font-size:12px;line-height:24px;}
.lc_P_Page_Pre,.lc_P_Page_Pre_No,.lc_P_Page_Next_No,.lc_P_Page_Next,.lc_P_Page_Num1{ background-color:#F1F2F3;border:solid 1px #DEE1E5; color:#999;}
.lc_P_Page_NextActived,.lc_P_Page_PreActived,.lc_P_Page_Num_Act1{background-color:#999;border:solid 1px #a0a0a0; color:#fff; cursor:pointer;}
.lc_P_Page_Num_Cur1{background-color:#76C44D;border:solid 1px #68B83D; color:#fff}
.lc_P_Page_Pre,.lc_P_Page_Pre_No,.lc_P_Page_Next_No,.lc_P_Page_Next,.lc_P_Page_NextActived,.lc_P_Page_PreActived,.lc_P_Page_Num1,.lc_P_Page_Num_Act1,.lc_P_Page_Num_Cur1{ padding:0 9px;}
.lc_P_Page_Pre,.lc_P_Page_Next{padding:0 9px;}
.lc_B span.lc_P_PageChange{ font-weight:normal; margin-left:5px;}
.lc_P_PageNumber {border:1px #DEE1E5 solid;	text-align:center;margin-left:5px;margin-right:5px;width:50px;}
.btn_out_page,.btn_over_page {background:url(../../Images/web/btn.png) no-repeat;width:60px;height:24px;text-align:center;margin-left:8px;color:#fff;}
.btn_out_page{ background-position:0 0;}
.btn_over_page{ background-position:0 -24px;cursor:pointer;}
.clear{ clear:both; display:block; height:16px;}
/*右侧通用*/
.jj h3,.dt h3,.xj h3{ height:46px; line-height:46px; background: url(../../Images/web/h3_bg.gif) no-repeat;}
.jj h3{ background-position:0 -46px; text-indent:-9999px;}
.jj p{ margin-top:18px; line-height:22px; color:#666;}
.jj p a{ color:#C2114A; text-decoration:underline; margin-left:8px;}
.dt h3{ border-bottom:solid 1px #c0c0c0; position: relative;}
.dt h3{ background-position:0 -92px;}
.xj h3{ background-position:0 -0px; text-indent:-9999px;}
.xj{ margin-bottom:20px;}
.dt h3 a,.left_list h3 a{ position:absolute; width:52px; height:21px; line-height:21px; text-align:center; background: url(../../Images/web/btn_bg.png) no-repeat 0 0; top:16px; right:10px; font-size:12px; font-weight:normal; color:#fff;}
.left_list li { list-style:circle;}
.dt ul,.left_list2 ul{ margin:6px 14px;}
.dt li,.left_list2 li{ line-height:56px; background: url(../../Images/web/line_bg.png) repeat-x left bottom; position:relative; height:56px;}
.dt li a,.left_list2 li a,.imglist h3 a{ color:#222; font-size:14px;}
.dt li a:hover,.left_list2 li a:hover,.imglist h3 a:hover{ color:#66B53C;}
.dt li em,.left_list2 li em{ color:#76C44D; margin:0 8px; font-style:normal;}
.dt li span,.left_list2 li span{color:#B4B4B4; position:absolute; right:30px; top:3px; }
/*列表布局*/
.listPageLeft{ float:left; width:702px; margin-left:11px;}
.listPageRight{ float:right; width:253px; margin-right:12px;}
h3.weizhi{background: url(../../Images/pet/weizhi.png) no-repeat 0 0; line-height:39px; height:39px; text-indent:2em; margin:20px 0;}
h3.weizhi a{ text-decoration:underline;}
h3.weizhi span,h3.weizhi a {margin:0 15px;}
.text_type{ border:solid 1px #b1b1b1;}
.text_type h3,.title_text{ background:#f2f2f2; border-bottom:solid 1px #d7d7d7; line-height:42px; text-indent:2em; font-weight:bold; font-size:14px; color:#222; }
.left_list{ padding:0px 35px; line-height:35px; font-size:14px;}
.show,.wz_title,.page{text-align:center; }
.show{color:#999; line-height:36px;}
.wz_title{color:#66B53C;font-size:26px; font-weight:bold;line-height:80px; padding:0 50px;}
.data_t { text-align:center; display:block; line-height:35px; height:35px; background:#f1f1f1; margin:15px;}
.text{ line-height:2em; font-size:14px; padding:20px 40px;}
.page{ line-height:60px;}
.page a,.page span{margin:0 8px;}
.page a{ text-decoration:underline; color:#666;}
.page span{ color:#222; font-weight: bold;}
.imglist{ background:#ededed; padding:6px 12px; float:left; width:284px; height:220px; margin:8px;}
.imglist h3{ line-height:50px; height:50px; position:relative;}
.left_list3{ margin:20px 0 0 10px;}
.imglist img{ width:284px; height:170px;}
.imglist h3 span{ position:absolute; width:71px; height:20px; line-height:20px; text-align:center; background: url(../../Images/web/btn_bg2.png) no-repeat 0 0; top:14px; right:10px; font-size:12px; font-weight:normal; color:#fff; cursor:pointer;}
.pic_l{ width:306px; height:190px; float:left; background:#ededed; margin:10px 15px 0px 0px;}
.pic_l img{ width:284px; height:170px;margin:10px 12px;}

a.partTitleActive {
    color: #fff;
}
.stepTitleActive
{
    font-weight: bold;
    background:#E2FFD4;
    text-indent:1em;
    color:#029549;
}
.o_banner {
    background:#76C44D;
    padding:10px;
    height:390px;
    position:relative;
}
#PartName {
    position: absolute;
    left: 20px;
    bottom: 10px;
    background: url(../../Images/pet/title_list.png) 0 center no-repeat;
    text-indent: 3em;
    color: #fff;
    font-size: 30px;
    width: 640px;
    height: 60px;
    line-height: 60px;
    font-family: Arial, Helvetica, sans-serif;
}
.pet_search {
    position: absolute;
    right: 20px;
    bottom: 5px;
    width:258px;
    height:70px;
}
    .pet_search h3 {
        color:#fff;
        line-height:30px;
        height:30px;
        font-size:14px;
    }
.pet-s {
    height:31px;
    line-height:31px;
    background:url(../../Images/pet/search_bg.png) 0 0 no-repeat;
}
#InfoSearch {
    margin-left:14px;
    width:204px;
    height:28px;
    line-height:28px;
    vertical-align:middle;
}
.s_btn {
    width:29px;
    height:28px;
    vertical-align:middle;
}
.pet-s input{
    background:none;
    border:none;
}
.pet_r h3 {
    background:url(../../Images/pet/right_bg.png) 0 0 no-repeat;
    height:87px;
    line-height:87px;
    text-align:center;
    color:#014D26;
    font-size:22px;
}
.pet_list {
    margin:20px 14px;
}
.pet_r li {
    line-height:32px;
    background:url(../../Images/pet/r_list.png) 0 17px no-repeat;
    text-indent:1em;
}
.k_list h3{
    font-size:20px;
    text-align:center;
    color:#fff;
    height:70px;
    line-height:70px;
    background:#75C44D;
    margin:10px 0;
}
.k_list li {
    line-height:35px;
     background:#f1f1f1;
    text-indent:1em;
    margin:2px 0;
    cursor:pointer;
}
.text_type {
    margin:20px;
    line-height:28px;
}